.upload-form-section {
    margin-bottom: 40px
}
.upload-form-section-title {
    line-height: 30px;
    color: #999;
    font-weight: normal;
    margin: 0 0 10px
}
.upload-form-section-title:before,
.upload-form-section-title:after {
    content: '';
    display: table
}
.upload-form-section-title:after {
    clear: both
}
.upload-form-section-title.error {
    color: #e4513d
}
.upload-form-section__subtitle {
    margin: 10px 0;
    color: #999
}
.photo-upload-button {
    font-size: 1.8rem;
    display: inline-block !important;
    height: 50px;
    padding: 0 25px;
    margin: 0 auto 20px;
    line-height: 50px;
    border-radius: 6px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2)
}
.photos-container .photo-placeholder__spinner {
    border-radius: 9999px !important;
    -ms-animation: fade-in 0.2s ease-in, -webkit, -moz, false, false, official;
    -webkit-animation: fade-in 0.2s ease-in, -webkit, -moz, false, false, official;
    animation: fade-in 0.2s ease-in, -webkit, -moz, false, false, official;
    position: absolute;
    top: 40%;
    right: 0;
    left: 0;
    z-index: 1;
    padding: 10px;
    margin-right: auto;
    margin-left: auto;
    background-color: rgba(255, 255, 255, 0.95);
    background-position: center;
    background-repeat: no-repeat
}
.photos-container .photo-placeholder .item-description:before {
    position: absolute
}
.photos-container .photo-placeholder:not(.photo-placeholder-with-photo) {
    border-right: 1px solid #ddd;
    border-radius: 0
}
.photos-container .photo-placeholder:not(.photo-placeholder-with-photo):last-child {
    border-right: 0
}
.photos-container .photo-placeholder:not(.photo-placeholder-with-photo) .item-description__tip {
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 1.3rem;
    position: absolute;
    top: 50%;
    left: 12%;
    display: block;
    max-width: 120px;
    text-align: center
}
@media only screen and (min-width: 721px) and (max-width: 959px) {
    .photos-container .photo-placeholder:not(.photo-placeholder-with-photo) .item-description__tip {
        left: 8%
    }
}
@media only screen and (max-width: 720px) {
    .photos-container .photo-placeholder:not(.photo-placeholder-with-photo) .item-description__tip {
        left: 0
    }
}
.photos-container .photo-placeholder:not(.photo-placeholder-with-photo) .item-description__tip-photo {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto
}
.photos-container .photo-placeholder:not(.photo-placeholder-with-photo) .item-description__tip-body {
    line-height: 1.375;
    color: #999;
    white-space: normal
}
@media only screen and (min-width: 721px) and (max-width: 959px),
only screen and (max-width: 720px) {
    .photos-container .photo-placeholder:not(.photo-placeholder-with-photo) .item-description__tip-body {
        display: none
    }
}
.photo-container-icon {
    position: absolute;
    top: 5px;
    right: 10px;
    z-index: 1
}
.category-selector__option-label {
    white-space: normal
}
.category-selector__subcategory-selector {
    font-size: 1.5rem;
    position: relative;
    padding: 0 10px;
    line-height: 40px;
    background: #4cbfd4;
    border-radius: 0 0 2px 2px
}
.category-selector__subcategory {
    display: inline-block
}
.category-selector__subcategory-dropdown {
    font-size: 1.3rem;
    position: relative;
    display: inline-block;
    font-weight: bold;
    color: #fff;
    cursor: pointer
}
.category-selector__subcategory-dropdown .nav-item.selected,
.category-selector__subcategory-dropdown .nav-item:hover {
    color: #fff;
    background-color: #4cbfd4
}
.category-selector__subcategory-dropdown-toggle {
    position: relative;
    margin-right: 20px
}
.category-selector__subcategory-dropdown-toggle:after {
    position: relative;
    display: inline-block;
    content: '';
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    vertical-align: bottom;
    border: solid 2px currentColor;
    border-bottom: 0;
    border-left: 0;
    top: calc(50% - 2.5px);
    right: 10px;
    width: 5px;
    height: 5px;
    border: solid 1px currentColor;
    border-bottom: 0;
    border-left: 0
}
.category-selector__subcategory-dropdown-toggle::after {
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg)
}
.selected .category-selector__subcategory-dropdown-toggle:after {
    position: relative;
    display: inline-block;
    content: '';
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    vertical-align: bottom;
    border: solid 2px currentColor;
    border-bottom: 0;
    border-left: 0;
    top: calc(50% - 2.5px);
    right: 10px;
    width: 5px;
    height: 5px;
    border: solid 1px currentColor;
    border-bottom: 0;
    border-left: 0
}
.selected.no-children .category-selector__subcategory-dropdown-toggle::after {
    content: none
}
.selected .category-selector__subcategory-dropdown-toggle::after,
.no-children .category-selector__subcategory-dropdown-toggle::after {
    right: -10px
}
.color-selector__value::before {
    position: relative;
    display: inline-block;
    content: '';
    width: 1.4em;
    height: 1.4em;
    border-radius: 9999px !important;
    top: -2px;
    vertical-align: middle
}
:checked ~ .color-selector__content>.color-selector__value::before {
    background: url(/assets/icons/24x24/checked-3a2e198f1dca1cda46a72d0046ac7360.svg) 50% 50% no-repeat;
    background-size: contain;
    border: 0
}
.color-selector__value--black::before {
    background: #000;
    background-size: contain
}
.color-selector__value--brown::before {
    background: #663300;
    background-size: contain
}
.color-selector__value--purple::before {
    background: #800080;
    background-size: contain
}
.color-selector__value--green::before {
    background: #369a3d;
    background-size: contain
}
.color-selector__value--khaki::before {
    background: #86814a;
    background-size: contain
}
.color-selector__value--blue::before {
    background: #007bc4;
    background-size: contain
}
.color-selector__value--turquoise::before {
    background: #b7dee8;
    background-size: contain
}
.color-selector__value--red::before {
    background: #cc3300;
    background-size: contain
}
.color-selector__value--pink::before {
    background: #ff0080;
    background-size: contain
}
.color-selector__value--rose::before {
    background: #ffccca;
    background-size: contain
}
.color-selector__value--orange::before {
    background: #ffa500;
    background-size: contain
}
.color-selector__value--yellow::before {
    background: #fff200;
    background-size: contain
}
.color-selector__value--grey::before {
    background: #919191;
    background-size: contain
}
.color-selector__value--body::before {
    background: #f4e0c8;
    background-size: contain
}
.color-selector__value--white::before {
    background: #fff;
    background-size: contain
}
.color-selector__value--cream::before {
    background: #f8f8e1;
    background-size: contain
}
.color-selector__value--apricot::before {
    background: #ffcc98;
    background-size: contain
}
.color-selector__value--coral::before {
    background: #ff8f2f;
    background-size: contain
}
.color-selector__value--burgundy::before {
    background: #ae2e3d;
    background-size: contain
}
.color-selector__value--lilac::before {
    background: #d297d2;
    background-size: contain
}
.color-selector__value--light-blue::before {
    background: #89cff0;
    background-size: contain
}
.color-selector__value--navy::before {
    background: #35358d;
    background-size: contain
}
.color-selector__value--mint::before {
    background: #a2ffbc;
    background-size: contain
}
.color-selector__value--dark-green::before {
    background: #356639;
    background-size: contain
}
.color-selector__value--mustard::before {
    background: #e5b539;
    background-size: contain
}
.color-selector__value--various::before {
    background: url("/assets/default/various.png");
    background-size: contain
}
.color-selector__value--gold::before {
    background: url("/assets/default/gold.png");
    background-size: contain
}
.color-selector__value--silver::before {
    background: url("/assets/default/silver.png");
    background-size: contain
}
.color-selector__value--white::before,
.color-selector__value--cream::before {
    box-sizing: border-box;
    border: 1px solid #ddd
}
@media only screen and (min-width: 721px) and (max-width: 959px),
only screen and (max-width: 720px) {
    .sell-or-swap,
    .gift,
    .package-selection {
        height: auto;
        white-space: normal
    }
}
.sell-or-swap .selection-box-item,
.gift .selection-box-item,
.package-selection .selection-box-item {
    width: 50%;
    max-width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    line-height: 110px;
    text-align: left;
    white-space: normal;
    vertical-align: top
}
.sell-or-swap .selection-box-item:last-child,
.gift .selection-box-item:last-child,
.package-selection .selection-box-item:last-child {
    border-radius: 0 2px 2px 0
}
.sell-or-swap .selection-box-item input[type="text"],
.gift .selection-box-item input[type="text"],
.package-selection .selection-box-item input[type="text"] {
    width: 90px
}
.sell-or-swap .selection-box-item.selected input[type="text"],
.gift .selection-box-item.selected input[type="text"],
.package-selection .selection-box-item.selected input[type="text"],
.sell-or-swap .selection-box-item.selected input[type="text"]:focus,
.gift .selection-box-item.selected input[type="text"]:focus,
.package-selection .selection-box-item.selected input[type="text"]:focus {
    border-color: #248596 !important
}
.sell-or-swap .selection-box-item.selected .icon-info,
.gift .selection-box-item.selected .icon-info,
.package-selection .selection-box-item.selected .icon-info {
    background-position: 0 -1440px
}
.sell-or-swap .selection-box-item.selected .real-value,
.gift .selection-box-item.selected .real-value,
.package-selection .selection-box-item.selected .real-value,
.sell-or-swap .selection-box-item.selected .payment-per-item,
.gift .selection-box-item.selected .payment-per-item,
.package-selection .selection-box-item.selected .payment-per-item {
    background-color: #5898a4;
    border-bottom-left-radius: 2px
}
.sell-or-swap .selection-box-item.selected .real-value .selection-box-item-label,
.gift .selection-box-item.selected .real-value .selection-box-item-label,
.package-selection .selection-box-item.selected .real-value .selection-box-item-label,
.sell-or-swap .selection-box-item.selected .payment-per-item .selection-box-item-label,
.gift .selection-box-item.selected .payment-per-item .selection-box-item-label,
.package-selection .selection-box-item.selected .payment-per-item .selection-box-item-label {
    color: #fff
}
.sell-or-swap .selection-box-item.selected a,
.gift .selection-box-item.selected a,
.package-selection .selection-box-item.selected a,
.sell-or-swap .selection-box-item.selected .profit-amount,
.gift .selection-box-item.selected .profit-amount,
.package-selection .selection-box-item.selected .profit-amount {
    color: #fff
}
.sell-or-swap .selection-box-item .profit-tip,
.gift .selection-box-item .profit-tip,
.package-selection .selection-box-item .profit-tip,
.sell-or-swap .selection-box-item .item-resell,
.gift .selection-box-item .item-resell,
.package-selection .selection-box-item .item-resell {
    font-size: 1.3rem;
    font-weight: normal;
    line-height: 1.33333;
    clear: both
}
@media only screen and (min-width: 721px) and (max-width: 959px),
only screen and (max-width: 720px) {
    .sell-or-swap .selection-box-item .profit-tip,
    .gift .selection-box-item .profit-tip,
    .package-selection .selection-box-item .profit-tip,
    .sell-or-swap .selection-box-item .item-resell,
    .gift .selection-box-item .item-resell,
    .package-selection .selection-box-item .item-resell {
        white-space: nowrap
    }
}
@media only screen and (max-width: 720px) {
    .sell-or-swap .selection-box-item .profit-tip,
    .gift .selection-box-item .profit-tip,
    .package-selection .selection-box-item .profit-tip,
    .sell-or-swap .selection-box-item .item-resell,
    .gift .selection-box-item .item-resell,
    .package-selection .selection-box-item .item-resell {
        white-space: normal
    }
}
.sell-or-swap .selection-box-item .profit-tip .withdrawal-fees,
.gift .selection-box-item .profit-tip .withdrawal-fees,
.package-selection .selection-box-item .profit-tip .withdrawal-fees,
.sell-or-swap .selection-box-item .item-resell .withdrawal-fees,
.gift .selection-box-item .item-resell .withdrawal-fees,
.package-selection .selection-box-item .item-resell .withdrawal-fees {
    display: block
}
@media only screen and (min-width: 721px) and (max-width: 959px),
only screen and (max-width: 720px) {
    .sell-or-swap .selection-box-item .profit-tip .withdrawal-fees,
    .gift .selection-box-item .profit-tip .withdrawal-fees,
    .package-selection .selection-box-item .profit-tip .withdrawal-fees,
    .sell-or-swap .selection-box-item .item-resell .withdrawal-fees,
    .gift .selection-box-item .item-resell .withdrawal-fees,
    .package-selection .selection-box-item .item-resell .withdrawal-fees {
        display: inline
    }
}
@media only screen and (max-width: 720px) {
    .sell-or-swap .selection-box-item .profit-tip .withdrawal-fees,
    .gift .selection-box-item .profit-tip .withdrawal-fees,
    .package-selection .selection-box-item .profit-tip .withdrawal-fees,
    .sell-or-swap .selection-box-item .item-resell .withdrawal-fees,
    .gift .selection-box-item .item-resell .withdrawal-fees,
    .package-selection .selection-box-item .item-resell .withdrawal-fees {
        display: block
    }
}
@media only screen and (min-width: 721px) and (max-width: 959px),
only screen and (max-width: 720px) {
    .sell-or-swap .selection-box-item,
    .gift .selection-box-item,
    .package-selection .selection-box-item {
        width: 100%;
        height: auto
    }
    .sell-or-swap .selection-box-item:first-child,
    .gift .selection-box-item:first-child,
    .package-selection .selection-box-item:first-child {
        border-radius: 2px 2px 0 0
    }
    .sell-or-swap .selection-box-item:last-child,
    .gift .selection-box-item:last-child,
    .package-selection .selection-box-item:last-child {
        border-radius: 0 0 2px 2px
    }
    .sell-or-swap .selection-box-item:last-child:after,
    .gift .selection-box-item:last-child:after,
    .package-selection .selection-box-item:last-child:after {
        top: 0 !important;
        right: 0 !important;
        bottom: auto !important;
        left: 0 !important;
        width: auto !important;
        height: 1px
    }
}
.sell-or-swap .selection-box-item-label,
.gift .selection-box-item-label,
.package-selection .selection-box-item-label {
    float: left;
    width: 95px;
    margin: 13px 10px 0 0;
    font-size: 1.5rem;
    line-height: initial;
    text-align: left
}
@media only screen and (min-width: 721px) and (max-width: 959px),
only screen and (max-width: 720px) {
    .sell-or-swap .selection-box-item-label,
    .gift .selection-box-item-label,
    .package-selection .selection-box-item-label {
        margin-top: 12px
    }
}
.sell-or-swap input[type="radio"],
.gift input[type="radio"],
.package-selection input[type="radio"],
.sell-or-swap input[type="checkbox"],
.gift input[type="checkbox"],
.package-selection input[type="checkbox"] {
    margin-left: -20px;
    display: none
}
.sell-or-swap a,
.gift a,
.package-selection a {
    text-decoration: underline
}
.sell-or-swap .sell-or-swap-price .selection-box-item-body,
.gift .sell-or-swap-price .selection-box-item-body,
.package-selection .sell-or-swap-price .selection-box-item-body {
    float: left;
    margin-top: 5px
}
.pricing-tip__container {
    padding: 8px 16px 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.33333;
    color: #999
}
@media only screen and (min-width: 960px) {
    .pricing-tip__container {
        float: right;
        width: 60%
    }
}
.pricing-tip__suggestion {
    color: #44bcd2
}
.sell-or-swap-price.selected .pricing-tip__container {
    color: #fff;
    text-shadow: none
}
.sell-or-swap-price.selected .pricing-tip__suggestion {
    color: #fff
}
.real-value,
.payment-per-item {
    -webkit-transition: none;
    transition: none;
    position: absolute;
    bottom: 0;
    left: -999px;
    box-sizing: border-box;
    width: 100%;
    height: 50px;
    padding-top: 5px
}
.real-value .selection-box-item-label,
.payment-per-item .selection-box-item-label {
    box-sizing: border-box;
    width: 153px;
    padding-right: 5px;
    margin-left: 28px;
    text-align: right
}
@media only screen and (min-width: 721px) {
    .real-value .selection-box-item-label,
    .payment-per-item .selection-box-item-label {
        width: 145px
    }
}
.real-value .selection-box-item-body input[type="text"],
.payment-per-item .selection-box-item-body input[type="text"] {
    position: static !important
}
.real-value .icon-info,
.payment-per-item .icon-info {
    margin: 5px 0 -5px 5px
}
@media only screen and (min-width: 721px) and (max-width: 959px),
only screen and (max-width: 720px) {
    .real-value,
    .payment-per-item {
        padding-top: 10px
    }
}
@media only screen and (max-width: 720px) {
    .real-value,
    .payment-per-item {
        padding-top: 0 !important
    }
}
.payment-per-item {
    width: 100%;
    padding-left: 20px;
    border-top: solid 1px #4a7f89
}
.payment-per-item label {
    float: left
}
.payment-per-item .switch {
    margin: 5px 10px 10px 25px
}
.payment-per-item .selection-box-item-label {
    width: auto;
    margin-left: 0
}
.terms-section.show-real-value .selection-box {
    height: 180px;
    -webkit-transition: height linear 0.2s;
    transition: height linear 0.2s
}
.terms-section.show-real-value .selection-box .selection-box-item {
    height: 180px;
    line-height: 180px
}
.terms-section.show-real-value .selection-box .condition-sale {
    position: absolute;
    top: 19px
}
.terms-section.show-real-value .selection-box .real-value,
.terms-section.show-real-value .selection-box .payment-per-item {
    left: 0
}
@media only screen and (min-width: 721px) and (max-width: 959px),
only screen and (max-width: 720px) {
    .terms-section.show-real-value .selection-box {
        height: auto
    }
    .terms-section.show-real-value .selection-box .selection-box-item {
        height: 110px;
        line-height: 110px
    }
    .terms-section.show-real-value .selection-box .condition-sale,
    .terms-section.show-real-value .selection-box .real-value,
    .terms-section.show-real-value .selection-box .payment-per-item {
        position: static;
        width: 49%
    }
    .terms-section.show-real-value .selection-box .real-value,
    .terms-section.show-real-value .selection-box .payment-per-item {
        background-color: transparent
    }
    .terms-section.show-real-value .selection-box .real-value .selection-box-item-body,
    .terms-section.show-real-value .selection-box .payment-per-item .selection-box-item-body {
        margin-top: 5px
    }
}
@media only screen and (max-width: 720px) {
    .terms-section.show-real-value .selection-box .selection-box-item.sell-or-swap-price {
        height: auto;
        padding-right: 0;
        line-height: 50px
    }
    .terms-section.show-real-value .selection-box .condition-sale,
    .terms-section.show-real-value .selection-box .real-value,
    .terms-section.show-real-value .selection-box .payment-per-item {
        width: 100%;
        white-space: normal
    }
    .terms-section.show-real-value .selection-box .condition-sale {
        margin-top: 15px
    }
    .terms-section.show-real-value .selection-box .real-value,
    .terms-section.show-real-value .selection-box .payment-per-item {
        padding-left: 0
    }
    .terms-section.show-real-value .selection-box .real-value .selection-box-item-label,
    .terms-section.show-real-value .selection-box .payment-per-item .selection-box-item-label {
        margin-left: 0
    }
    .terms-section.show-real-value .selection-box .real-value .selection-box-item-label,
    .terms-section.show-real-value .selection-box .payment-per-item .selection-box-item-label,
    .terms-section.show-real-value .selection-box .real-value .selection-box-item-body,
    .terms-section.show-real-value .selection-box .payment-per-item .selection-box-item-body {
        float: left
    }
}
.terms-section.show-real-value.transaction-off .selection-box {
    height: 140px
}
.terms-section.show-real-value.transaction-off .selection-box .selection-box-item {
    height: 140px;
    line-height: 140px
}
@media only screen and (min-width: 721px) and (max-width: 959px),
only screen and (max-width: 720px) {
    .terms-section.show-real-value.transaction-off .selection-box {
        height: auto
    }
    .terms-section.show-real-value.transaction-off .selection-box .selection-box-item {
        height: 110px;
        line-height: 110px
    }
    .terms-section.show-real-value.transaction-off .selection-box .sell-or-swap-price {
        height: auto
    }
    .terms-section.show-real-value.transaction-off .selection-box .real-value,
    .terms-section.show-real-value.transaction-off .selection-box .payment-per-item {
        padding-top: 17px
    }
}
@media only screen and (max-width: 720px) {
    .terms-section.show-real-value.transaction-off .selection-box .sell-or-swap-price {
        line-height: 50px
    }
}
.terms-section.show-payment-per-item .selection-box {
    -webkit-transition: height linear 0.2s;
    transition: height linear 0.2s;
    height: 230px
}
.terms-section.show-payment-per-item .selection-box .selection-box-item {
    height: 230px;
    line-height: 230px
}
@media only screen and (min-width: 721px) and (max-width: 959px),
only screen and (max-width: 720px) {
    .terms-section.show-payment-per-item .selection-box {
        height: auto
    }
    .terms-section.show-payment-per-item .selection-box .selection-box-item {
        height: 110px;
        line-height: 110px
    }
    .terms-section.show-payment-per-item .selection-box .selection-box-item .condition-sale,
    .terms-section.show-payment-per-item .selection-box .selection-box-item .real-value,
    .terms-section.show-payment-per-item .selection-box .selection-box-item .payment-per-item {
        padding-left: 20px;
        box-sizing: border-box
    }
    .terms-section.show-payment-per-item .selection-box .sell-or-swap-price {
        height: 160px;
        padding: 0
    }
    .terms-section.show-payment-per-item .selection-box .payment-per-item {
        position: relative !important;
        width: 100%;
        padding: 5px 0 0 20px !important;
        margin-top: -60px;
        background-color: #5898a4;
        border-top: 0;
        border-radius: 0 !important
    }
}
@media only screen and (max-width: 720px) {
    .terms-section.show-payment-per-item .selection-box .sell-or-swap-price {
        height: auto;
        line-height: 50px
    }
    .terms-section.show-payment-per-item .selection-box .payment-per-item {
        padding: 18px 20px 0 20px !important;
        margin: 0
    }
    .terms-section.show-payment-per-item .selection-box .payment-per-item .selection-box-item-label {
        display: inline;
        float: none
    }
    .terms-section.show-payment-per-item .selection-box .payment-per-item .switch {
        margin-right: 0
    }
}
.terms-section.show-payment-per-item .real-value,
.terms-section.show-payment-per-item .payment-per-item {
    bottom: 50px;
    border-bottom-left-radius: 0 !important
}
.terms-section.show-payment-per-item .payment-per-item {
    bottom: 0;
    border-bottom-left-radius: 2px !important
}
@media only screen and (max-width: 720px) {
    .terms-section .selection-box-item-icon {
        padding-left: 0
    }
    .terms-section .selection-box-item-icon:before {
        display: none
    }
}
@media only screen and (min-width: 721px) and (max-width: 959px),
only screen and (max-width: 720px) {
    .gift {
        margin-top: 20px
    }
}
.gift .selection-box-item {
    width: 100%;
    border-radius: 2px !important
}
.explanation {
    width: 250px
}
.selected .terms-section__icon svg,
.selected .terms-section__icon path {
    fill: currentColor
}
.package-selection .selection-box-item {
    width: 100%;
    border-radius: 2px !important
}
.package-size-s .selection-box-item-icon:before {
    background-position: 0 -384px
}
.selected .package-size-s .selection-box-item-icon:before {
    background-position: 0 -432px
}
.package-size-m .selection-box-item-icon:before {
    background-position: 0 -288px
}
.selected .package-size-m .selection-box-item-icon:before {
    background-position: 0 -336px
}
.package-size-l .selection-box-item-icon:before {
    background-position: 0 -192px
}
.selected .package-size-l .selection-box-item-icon:before {
    background-position: 0 -240px
}
.new-item-upload h1 {
    margin-bottom: 10px
}
.new-item-upload .form__row.no-margin {
    margin-bottom: 0
}
.new-item-upload .token-input-token-facebook {
    display: inline-block;
    width: 100%;
    border: none;
    background: none;
    float: none;
    padding: 0;
    margin: 7px 0 0;
    vertical-align: middle;
    line-height: initial
}
.new-item-upload .token-input-token-facebook span {
    float: right;
    margin-top: -1px
}
.new-item-upload .token-input-token-facebook p {
    float: left;
    color: #333
}
.new-item-upload .category-label {
    display: block;
    margin-top: 10px;
    margin-bottom: 0
}
.new-item-upload .catalog-select-babies {
    box-sizing: border-box;
    width: 100%;
    height: auto !important;
    border-radius: 10px
}
.new-item-upload .catalog-select-babies.hidden {
    display: none
}
.new-item-upload .city-selector .country-selector {
    margin-bottom: 20px !important
}
.new-item-upload .city-selector .mrm {
    font-size: 1.3rem !important
}
.new-item-upload .city-selector .mrm input {
    height: 20px
}
.new-item-upload .address-content.is-focused .zip-code-label,
.new-item-upload .address-content.is-focused input[type="text"] {
    position: relative;
    z-index: 100025
}
.new-item-upload .address-content .cog {
    top: 38px
}
.new-item-upload .address-content .list-group--standalone {
    position: absolute;
    z-index: 100025;
    width: 200px;
    margin-top: 5px
}
.horizontal-separator {
    position: absolute;
    top: 50%;
    width: 100%;
    border-top: 1px solid #d6d6d6
}
.icon-utility {
    height: 16px;
    line-height: 16px;
    padding-left: 20px;
    background-image: url(/assets/icons/16x16_icons-aa768144d3d2ec046e2092d8220483dd.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 16px;
    padding-left: 0;
    margin-top: -2px;
    vertical-align: middle
}
.icon-utility.icon-no-text {
    overflow: hidden;
    width: 16px;
    height: 16px;
    padding: 0px !important;
    vertical-align: middle;
    text-indent: 100%;
    white-space: nowrap
}
.icon-utility.icon-no-text.icon-top {
    vertical-align: top
}
.icon-utility.icon-no-text.icon-baseline {
    vertical-align: baseline
}
.icon-utility.icon-no-text.icon-width-23 {
    width: 23px !important
}
.icon-utility.icon-no-text.icon-padding-24 {
    padding-left: 24px !important
}
.icon-utility.icon-right {
    padding-right: 18px
}
.icon-utility.icon-auto-width {
    width: auto !important
}
.icon-utility.icon-x1 {
    background-position: 0 0px
}
.icon-utility.icon-x2 {
    background-position: 0 -16px
}
.icon-utility.icon-next {
    background-position: 0 -32px
}
.icon-utility.icon-down {
    background-position: 0 -48px
}
.slide-icon {
    -ms-animation: slide-icon-animation 1s infinite ease-in-out, -webkit, -moz, false, false, official;
    -webkit-animation: slide-icon-animation 1s infinite ease-in-out, -webkit, -moz, false, false, official;
    animation: slide-icon-animation 1s infinite ease-in-out, -webkit, -moz, false, false, official;
    display: none;
    width: 24px;
    height: 32px;
    background-image: url(/assets/items/new/drag-tablet-icon-md-f45fef3378539375fd2de7cab69719d8.png);
    background-size: 24px;
    position: absolute;
    right: 10px;
    bottom: 0;
    margin-bottom: -16px;
    opacity: 0.5
}
@media only screen and (min-width: 721px) and (max-width: 959px),
only screen and (max-width: 720px) {
    .slide-icon {
        display: inline-block
    }
}
.white-light {
    display: none;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #fff 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #fff));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #fff 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #fff 100%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #fff 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #fff 100%);
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    border-radius: 0 10px 10px 0;
    margin: 1px
}
@media only screen and (min-width: 721px) and (max-width: 959px),
only screen and (max-width: 720px) {
    .white-light {
        display: inline-block
    }
}